您

0个粉丝

3

问答

0

专栏

0

资料

 发布于  2024-05-09 16:44:07
采纳率 0%
3个问答
107

hi3516DV500运行venc实例出错

如下图:

使用的是易百钠适配的版本,在未改动的情况下编译 hi3519dv500/smp/a55_linux/source/mpp/sample/venc
下的实例,运行时出现如下错误。
麻烦大神指导一下。

我来回答
回答2个
时间排序
认可量排序

吴自牧

1个粉丝

1

问答

0

专栏

0

资料

吴自牧 2024-05-14 11:00:03
认可0

WDR配置有误

爱折腾的柠檬

2个粉丝

1

问答

0

专栏

0

资料

爱折腾的柠檬 2024-05-18 15:10:55
认可0

你的板子刷的固件版本里面的ko与编译使用的那一套不是一个版本,将板子的ko替换成“易百钠适配的版本”里面的out里面的ko即可运行(不清楚为什么ebaina会这个样子提供版本不一样的sdk)

或将文件直接拖到这里
悬赏:
E币
网盘
* 网盘链接:
* 提取码:
悬赏:
E币

Markdown 语法

  • 加粗**内容**
  • 斜体*内容*
  • 删除线~~内容~~
  • 引用> 引用内容
  • 代码`代码`
  • 代码块```编程语言↵代码```
  • 链接[链接标题](url)
  • 无序列表- 内容
  • 有序列表1. 内容
  • 缩进内容
  • 图片![alt](url)
+ 添加网盘链接/附件

Markdown 语法

  • 加粗**内容**
  • 斜体*内容*
  • 删除线~~内容~~
  • 引用> 引用内容
  • 代码`代码`
  • 代码块```编程语言↵代码```
  • 链接[链接标题](url)
  • 无序列表- 内容
  • 有序列表1. 内容
  • 缩进内容
  • 图片![alt](url)
举报反馈

举报类型

  • 内容涉黄/赌/毒
  • 内容侵权/抄袭
  • 政治相关
  • 涉嫌广告
  • 侮辱谩骂
  • 其他

详细说明

易百纳技术社区